/*     267928 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__267928__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__267928__ a {display:block;position:relative;border:none}
.pm-slide_wide__267928__ a img {border:none}
.pm-slide_wide__267928__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__267928__ .item {position:relative}
.pm-slide_wide__267928__ .item img {vertical-align:top}
.pm-slide_wide__267928__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__267928__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__267928__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__267928__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__267928__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .3)}
.pm-slide_wide__267928__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__267928__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__267928__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__267928__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__267928__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__267928__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__267928__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__267928__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__267928__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 5px;
	background:#e9e4ea;border-radius:30px;box-shadow:inset 1px 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__267928__ .owl-dots .owl-dot.active span,
.pm-slide_wide__267928__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__267928__.empty__267928__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__267928__.build_edit_mode .item {display:none}
.pm-slide_wide__267928__.build_edit_mode .item img {width:100%}
.pm-slide_wide__267928__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.pm-slide_wide__267928__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__267928__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__267928__ .owl-nav .owl-prev {left:-150px}
	.pm-slide_wide__267928__ .owl-nav .owl-next {right:-150px}

	.pm-slide_wide__267928__ .owl-dots {padding:20px}
	.pm-slide_wide__267928__ .owl-dots .owl-dot span {margin:0 5px}
	.pm-slide_wide__267928__ .owl-nav {width: 1250px; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); margin: 0 auto; z-index: 2; display: block;}
}

/*     283002 : 장문 텍스트      */
.textarea__283002__ p {
    font-family: 'Pretendard-Bold';
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__283002__ p {font-size:35px}
}

/*     283025 : 공백      */
.solid_line__283025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__283025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283025__ {height:10px}
}

/*     282943 : 블록 설정      */
.block_option__282943__ {display:table;width:100%}
.block_option__282943__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__282943__ {}
}


@media (min-width:1024px){
	.row__282943__ {max-width:1300px; margin:0 auto;padding-bottom:50px;}
}

/*     282945 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__282945__ {max-width:px;margin:0 auto}
.pm-goods_slide_responsive__282945__ .item {position:relative;padding:1px}
.pm-goods_slide_responsive__282945__ .item > div {box-sizing:border-box;display:block;border:1px solid #ddd;background:#fff}

.pm-goods_slide_responsive__282945__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__282945__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .3);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-goods_slide_responsive__282945__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-goods_slide_responsive__282945__ .owl-nav .owl-prev {left:0}
.pm-goods_slide_responsive__282945__ .owl-nav .owl-next {right:0}
.pm-goods_slide_responsive__282945__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__282945__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__282945__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__282945__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__282945__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__282945__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__282945__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__282945__ .owl-dots .owl-dot:hover span {background:#4e5363}

.pm-goods_slide_responsive__282945__ .figure {position:relative;}
.pm-goods_slide_responsive__282945__ .figure .link_div {display:block; position:absolute; height:50px; width:50px; background-color:#06519d; right:0; bottom:0; transition:.3s;}
.pm-goods_slide_responsive__282945__ .figure .link_div:hover {width:130px; background-color:#ca391c;}
.pm-goods_slide_responsive__282945__ .figure .link_div span {position:absolute; color:#ffffff; opacity:0; padding:14px 10px;}
.pm-goods_slide_responsive__282945__ .figure .link_div:hover span {color:#ffffff; opacity:1; transition-delay:0.2s;}
.pm-goods_slide_responsive__282945__ .figure .link_div .detail_arr {width: auto; float: right; padding: 20px 10px}

.pm-goods_slide_responsive__282945__ .figure .item img {vertical-align:top}

.pm-goods_slide_responsive__282945__ .caption_wrap {}
.pm-goods_slide_responsive__282945__ .caption {margin:0;padding:12px 10px;font-size:13px;line-height:1.5em;vertical-align:middle;text-align:left}
.pm-goods_slide_responsive__282945__ .caption dt > span {display:block;margin:2px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__282945__ .caption dt > span:first-child {margin-top:0}
.pm-goods_slide_responsive__282945__ .caption dd {margin:5px 0 0}
.pm-goods_slide_responsive__282945__ .caption dd > span {display:block;margin:2px 0 0}
.pm-goods_slide_responsive__282945__ .caption dd > span:first-child {margin-top:0}
.pm-goods_slide_responsive__282945__ .caption .goods_name {font-family: 'Pretendard-Regular'; font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__282945__ .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__282945__ .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__282945__ .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__282945__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__282945__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__282945__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}

.pm-goods_slide_responsive__282945__.empty__282945__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__282945__ .owl-stage {padding-left:1px}
	.pm-goods_slide_responsive__282945__ .owl-nav [class*='owl-'] {background: rgba(0, 0, 0, .6) !important; width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-goods_slide_responsive__282945__ .owl-nav [class*='owl-']:before{font-size:20px}
	.pm-goods_slide_responsive__282945__ .owl-nav .owl-prev {left:-25px}
	.pm-goods_slide_responsive__282945__ .owl-nav .owl-next {right:-25px}

	.pm-goods_slide_responsive__282945__ .caption {padding:20px;}
	.pm-goods_slide_responsive__282945__ .caption dt > span {margin-top:3px}
	.pm-goods_slide_responsive__282945__ .caption dd {margin-top:10px}
	.pm-goods_slide_responsive__282945__ .caption .goods_name {font-size:20px}
	.pm-goods_slide_responsive__282945__ .caption .goods_info {display:block}
	.pm-goods_slide_responsive__282945__ .caption .price_wrap .sijung_price {font-size:15px}
	.pm-goods_slide_responsive__282945__ .caption .price_wrap .price {margin-left:0px;font-size:18px}
}

/*     283039 : 장문 텍스트      */
.textarea__283039__ p {
    font-family: 'Pretendard-Bold';
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__283039__ p {font-size:35px}
}

/*     283072 : 공백      */
.solid_line__283072__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__283072__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283072__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283072__ {height:10px}
}

/*     283040 : 이미지 (비율형)      */
.img_ratio__283040__ {max-width:100%;vertical-align:top}
.img_ratio__283040__ * {box-sizing:border-box}
.img_ratio__283040__ a {display:block;vertical-align:top}
.img_ratio__283040__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__283040__ img {width:auto}
}

/*     283045 : 셀 설정      */
.cell_option__283045__ {display:table;width:100%}
.cell_option__283045__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__283045__ {padding: 15px;}
}
@media (min-width:1024px){
	.col__283045__ {padding:30px 80px;}
}

/*     283048 : 실선      */
.solid_line__283048__ {display:block;position:relative;width:100%;height:50px}
.solid_line__283048__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__283048__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__283048__ {height:20px}
}

/*     283041 : 장문 텍스트      */
.textarea__283041__ p {
	font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__283041__ p {font-size:30px}
}

/*     283047 : 공백      */
.solid_line__283047__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__283047__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283047__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283047__ {height:15px}
}

/*     283042 : 장문 텍스트      */
.textarea__283042__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.textarea__283042__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__283042__ p {font-size:17px;line-height:1.8em;}
	.textarea__283042__ p br {display:block;}
}

/*     283046 : 공백      */
.solid_line__283046__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__283046__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283046__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283046__ {height:20px}
}

/*     283044 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__283044__ a {display:inline-block;position:relative;margin:0;padding:5px 0;font-size:15px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;line-height:1em;}
.icon_button__283044__ a > span {display:inline-block;border-bottom:1px solid #444444}

.icon_button__283044__.a_left a:before {content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;}
.icon_button__283044__.a_right a:after {content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal}

@media all and (min-width:1024px){
	.icon_button__283044__ a {font-size:15px}
}

/*     283049 : 실선      */
.solid_line__283049__ {display:block;position:relative;width:100%;height:80px}
.solid_line__283049__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__283049__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__283049__ {height:20px}
}

/*     283051 : 장문 텍스트      */
.textarea__283051__ p {
    font-family: 'Pretendard-Bold';
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__283051__ p {font-size:35px}
}

/*     283073 : 공백      */
.solid_line__283073__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__283073__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283073__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283073__ {height:10px}
}

/*     283050 : 이미지 (비율형)      */
.img_ratio__283050__ {max-width:100%;vertical-align:top}
.img_ratio__283050__ * {box-sizing:border-box}
.img_ratio__283050__ a {display:block;vertical-align:top}
.img_ratio__283050__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__283050__ img {width:100%}
}

/*     283195 : 공백      */
.solid_line__283195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__283195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283195__ {height:20px}
}

/*     283018 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_title__283018__ {font-family: 'Pretendard-Bold'; margin:0 0 15px;padding:0;font-size:25px;font-weight:bold;color:#333;text-align:left;line-height:1.3em; margin-bottom:15px;}
.pm-goods_slide_responsive__283018__ {position:relative;}
.pm-goods_slide_responsive__283018__ .owl-item {}
.pm-goods_slide_responsive__283018__ .owl-item .item {overflow:hidden;position:relative}
.pm-goods_slide_responsive__283018__ .owl-nav {position:absolute;top:-35px;right:5px;z-index:2;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__283018__ .owl-nav [class*='owl-'] {display:inline-block;width:18px;height:20px;line-height:20px;font-size:0;text-align:center;cursor:pointer}
.pm-goods_slide_responsive__283018__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#333}

.pm-goods_slide_responsive__283018__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__283018__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__283018__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-goods_slide_responsive__283018__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:0;font-size:0;box-sizing:border-box;text-align:center;}
.pm-goods_slide_responsive__283018__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__283018__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#a6a6a6;border-radius:30px;transition:opacity 200ms ease}

.pm-goods_slide_responsive__283018__ .goods_list {margin:0 -2px;padding:0;}
.pm-goods_slide_responsive__283018__ .goods_list:after {content:'';display:block;clear:both;}
.pm-goods_slide_responsive__283018__ .goods_box {box-sizing:border-box;float:left;width:50%;margin:0;padding:2px;list-style-type:none;}
.pm-goods_slide_responsive__283018__ .goods_box:nth-child(4n+1) {clear:both;}
.pm-goods_slide_responsive__283018__ .goods_box > a {display:block;position:relative;}
.pm-goods_slide_responsive__283018__ .goods_box .figure {display:block;     position: relative;}
.pm-goods_slide_responsive__283018__ .goods_box .caption_wrap {display:block;position:absolute;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.3);}
.pm-goods_slide_responsive__283018__ .goods_box .caption_inner {display:block;}
.pm-goods_slide_responsive__283018__ .goods_box .caption {display:block;padding:5px;text-align:center;}
.goods_name {font-family:'Pretendard-Bold';}
.main_box .goods_name {font-size: 1.6em;  display: block;}
.pm-goods_slide_responsive__283018__ .goods_box .caption .goods_name {display:block;overflow:hidden;white-space:normal;text-overflow:ellipsis;margin-bottom:2px;font-size:12px;color:#fff;line-height:1.3em;}
.pm-goods_slide_responsive__283018__ .goods_box .caption .goods_info {display:none;font-size:12px;color:#fff;line-height:1.3em;}
.pm-goods_slide_responsive__283018__ .goods_box .caption .price {font-family: 'Pretendard-Bold'; display:block;margin-top:2px;font-size:12px;color:#fff;line-height:1.3em;}
.pm-goods_slide_responsive__283018__ .goods_box .caption .soldout {display:block;margin-top:2px;font-size:12px;color:#fff;line-height:1.3em;}
.pm-goods_slide_responsive__283018__ .goods_box .caption .icon {display:none;}
.pm-goods_slide_responsive__283018__ .goods_box .caption .icon img {display:inline-block;width:auto;vertical-align:top;}

.pm-goods_slide_responsive__283018__.pc_type .goods_box.mobile_hide {display:none;}
.empty__283018__ {padding:30px 0;font-size:13px;color:#333;text-align:center;}
.pm-goods_slide_responsive__283018__ .owl-nav [class*='owl-']:hover:before {color:#333;}
.pm-goods_slide_responsive__283018__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__283018__ .owl-dots .owl-dot:hover span {background:#cb2727;}
.pm-goods_slide_responsive__283018__ .goods_box .out_box {display:none;}

@media all and (min-width:768px){
	.pm-goods_slide_responsive__283018__ .goods_box.main_box .out_box {color: #fff;display: block;position: absolute;background: rgb(0,0,0,75%);width: 100%;bottom: 0;padding: 20px;box-sizing: border-box;}
	.pm-goods_slide_responsive__283018__ .goods_box:hover .caption_wrap {opacity:1;}
	.pm-goods_slide_responsive__283018__ .goods_box:first-child:hover .caption_wrap {opacity:0;}
	.goods_title__283018__ {font-size:35px;}
	.pm-goods_slide_responsive__283018__ .owl-nav {top:-38px;}
	.pm-goods_slide_responsive__283018__ .goods_list {margin:0;}
	.pm-goods_slide_responsive__283018__ .goods_box {padding:5px;}
	.pm-goods_slide_responsive__283018__ .goods_box .caption {padding:8px;}
}

@media all and (min-width:1024px){
	.goods_name {font-family:'Pretendard-Bold';display: inline-block;padding-top: 8px;font-size: 17px;}
	.pm-goods_slide_responsive__283018__ .owl-nav {top:-52px;}
	.pm-goods_slide_responsive__283018__ .goods_list {margin:0;}
	.pm-goods_slide_responsive__283018__ .goods_box.main_box {width:50%;padding:6px;padding-left:3px;}
	.pm-goods_slide_responsive__283018__ .goods_box {width:25%;padding:6px;}
	.pm-goods_slide_responsive__283018__ .goods_box:nth-child(4n+1) {clear:none;}
	.pm-goods_slide_responsive__283018__ .goods_box .caption_wrap {display:block;top:0;background:rgba(0,0,0,.7);opacity:0;transition:opacity .15s ease-in-out;}
	.pm-goods_slide_responsive__283018__ .goods_box .caption_inner {display:table;width:100%;height:100%;}
	.pm-goods_slide_responsive__283018__ .goods_box .caption {display:table-cell;padding:20px 30px;vertical-align:middle;}
	.pm-goods_slide_responsive__283018__ .goods_box .caption .goods_name {font-size:22px; margin-bottom:8px;line-height:1.4em;}
	.pm-goods_slide_responsive__283018__ .goods_box .caption .goods_info {display:block;margin-top:5px;line-height:1.4em;}
	.pm-goods_slide_responsive__283018__ .goods_box .caption .price {font-size:25px; margin-top:15px;line-height:1.4em;}
	.pm-goods_slide_responsive__283018__ .goods_box .caption .soldout {margin-top:15px;line-height:1.4em;}
	.pm-goods_slide_responsive__283018__ .goods_box .caption .icon {display:block;margin-top:15px;}

	.pm-goods_slide_responsive__283018__.pc_type .goods_box.mobile_hide {display:block;}
}

/*     283196 : 공백      */
.solid_line__283196__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__283196__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283196__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283196__ {height:20px}
}

/*     283019 : 블록 설정      */
.block_option__283019__ {display:table;width:100%}
.block_option__283019__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__283019__ {padding:20px 0;}
}


@media (min-width:1024px){
	.row__283019__ {padding:50px 0;}
}

/*     283017 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl__283017__wrap{position:relative;padding-left:270px}
.owl__283017__title_wrap{position:absolute;left:0;top:0;width:250px;height:100%}
.owl__283017__title_wrap dl{margin:0}
.owl__283017__title_wrap dt{line-height:30px;margin:0 0 30px;color:#535353;font-size:25px;}
.owl__283017__title_wrap dt strong {font-weight:bolder;}
.owl__283017__title_wrap dd{line-height:20px;margin:0;color:#535353;font-size:17px}
.owl__283017__title_wrap dd.link_btn{display:inline-block;height:40px;line-height:38px;margin-top:50px;padding:0}
.owl__283017__title_wrap dd.link_btn a{display:block;padding:0 10px;border:1px solid #838383;box-sizing:border-box;background:#ffffff;color:#838383;font-weight:bold;font-size:14px;transition:all 0.3s ease}
.owl__283017__title_wrap dd.link_btn a:hover{display:block;padding:0 10px;color:#ffffff;background:#838383}

.pm-goods_slide_responsive__283017__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__283017__ a {border:none}
.pm-goods_slide_responsive__283017__ a img {border:none}
.pm-goods_slide_responsive__283017__ .item {position:relative}
.pm-goods_slide_responsive__283017__ .item a{display:block;overflow:hidden;position:relative;border-radius:10px; background-color:#fff;}
/*.pm-goods_slide_responsive__283017__ .item a:hover:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:calc(100% - 93px);background:rgba(0,0,0, 0.6);z-index:1}*/
.pm-goods_slide_responsive__283017__ .item img {vertical-align:top; border-radius:10%; box-shadow:1px 1px 10px 0px #ddd;}
.pm-goods_slide_responsive__283017__ .item .inner_top {font-size:0; padding:30px 20px 10px 20px;}
.pm-goods_slide_responsive__283017__ .item a span.title_wrap{display:inline-block; position:relative; width:70%; vertical-align:top;}
.pm-goods_slide_responsive__283017__ .item a span.title_wrap .title, .pm-goods_slide_responsive__283017__ .item a span.title_wrap .point 
{display:block; font-size:17px; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-goods_slide_responsive__283017__ .item a span.title_wrap .point i {color:#76bd42; margin-right:7px;}
.pm-goods_slide_responsive__283017__ .item a span.img_wrap{display:inline-block; position:relative; width:30%;}
/*.pm-goods_slide_responsive__283017__ .item a:hover span.img_wrap:before {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:26px;height:2px;background:#fff;z-index:2;margin:auto}
.pm-goods_slide_responsive__283017__ .item a:hover span.img_wrap:after {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:2px;height:26px;background:#ffb772;z-index:2;margin:auto}*/
.pm-goods_slide_responsive__283017__ .item .number{display:table;position:absolute;right:12px;top:0;width:49px;height:49px;background:url(/img_up/shop_pds/appkorea242/build/option/best_bg14956849172.png) no-repeat 0 0;color:#ffffff;z-index:2}
.pm-goods_slide_responsive__283017__ .item .number > span{display:table-cell;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__283017__ .item .number > span > span{display:block;line-height:18px;font-size:18px}
.pm-goods_slide_responsive__283017__ .item .caption{width:100%;padding:10px 20px 30px 20px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;box-sizing:border-box; text-align:left;}
.pm-goods_slide_responsive__283017__ .item .caption span.subject{display:block;font-weight:bold;font-size:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__283017__ .item .caption span.cap_content{display:block;overflow:hidden; line-height:22px; font-size:13px}
.pm-goods_slide_responsive__283017__ .item .caption span.cap_content span {display:block; font-size:15px;}
.pm-goods_slide_responsive__283017__ .item .caption span.cap_content span.content {width:100%; height:69px; line-height:23px; margin-bottom:15px;  overflow:hidden; text-overflow:ellipsis; white-space:normal; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.pm-goods_slide_responsive__283017__ .item .caption span.cap_content .sijung_price{margin-right:5px;text-decoration:line-through;opacity:0.7}
.pm-goods_slide_responsive__283017__ .item .caption span.cap_content .icon{display:block;text-align:center}
.pm-goods_slide_responsive__283017__ .item .caption span.cap_content .icon img{display:inline-block;width:auto}

.pm-goods_slide_responsive__283017__ .owl-nav {position:absolute;left:-290px;bottom:90px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__283017__ .owl-nav button {position:absolute; top:0px;}
.pm-goods_slide_responsive__283017__ .owl-nav button.owl-next {left:200px;}
.pm-goods_slide_responsive__283017__ .owl-nav [class*='owl-'] {display:inline-block;z-index:2;width:34px;height:34px;line-height:34px;color:#b8b8b8;font-size:0}
.pm-goods_slide_responsive__283017__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:34px}
.pm-goods_slide_responsive__283017__ .owl-nav [class*='owl-']:hover {opacity:1;color:#535353}
.pm-goods_slide_responsive__283017__ .owl-nav .owl-prev:before {content:"\e908"; font-family:xeicon !important; color:#b0b0b0;}
.pm-goods_slide_responsive__283017__ .owl-nav .owl-next:before {content:"\e90b"; font-family:xeicon !important; color:#b0b0b0;}
.pm-goods_slide_responsive__283017__ .owl-nav .owl-prev:hover:before, 
.pm-goods_slide_responsive__283017__ .owl-nav .owl-next:hover:before {color:#000;}
.pm-goods_slide_responsive__283017__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

#owl__283017__ .owl-dots {counter-reset: slides-num;/* Initialize counter. */ position:absolute; top:100%; left:50%; margin-top:15px;}
#owl__283017__ .owl-dots:after {content:counter(slides-num);  /* get total number of items  */ display:inline-block; vertical-align:middle; padding-left:5px;}

#owl__283017__ .owl-dot {display:inline-block; counter-increment:slides-num;/* Increment counter */}
#owl__283017__ .owl-dot span {display: none;}
#owl__283017__ .owl-dot.active:before {content:counter(slides-num) " / "; /* Use the same counter to get current item. */ display:inline-block; vertical-align:middle;}

#owl__283017__ .owl-dots {position:absolute; left:-190px; top:144px;}
#owl__283017__ .owl-dot, #owl__283017__ .owl-dots  {font-size:15px; color:#777}

.pm-goods_slide_responsive__283017__.empty__283017__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (max-width:767px){
	.owl__283017__title_wrap dl{position:relative}
	.owl__283017__title_wrap dt{margin:0 0 10px; padding-right:110px}
	.owl__283017__title_wrap dt br,
	.owl__283017__title_wrap dd br{display:none}
	/*.owl__283017__title_wrap dd{padding-right:75px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}*/
	.owl__283017__title_wrap dd.link_btn{position:absolute;right:0;top:0;margin-top:0px;height:30px;line-height:28px}
	.owl__283017__wrap{padding-left:0}
	.owl__283017__title_wrap{position:relative;width:100%;height:100%;margin-bottom:30px}
	.pm-goods_slide_responsive__283017__ .owl-nav{position:absolute; left:-20px; top:50%; width:calc(100% + 40px);}
	.pm-goods_slide_responsive__283017__ .owl-nav button {position:unset;}
	.pm-goods_slide_responsive__283017__ .owl-nav .owl-prev:before {content:"\e93c";}
.pm-goods_slide_responsive__283017__ .owl-nav button.owl-next {float:right;}
	.pm-goods_slide_responsive__283017__ .owl-nav .owl-next:before {content:"\e93f";}
}

/*     283201 : 셀 설정      */
.cell_option__283201__ {display:table;width:100%}
.cell_option__283201__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__283201__ {}
}
@media (min-width:1024px){
	.col__283201__ {padding-right:25px;}
}

/*     283057 : 타이틀 텍스트 + 링크      */
.title__283057__ {border-bottom: 2px solid; padding-bottom: 10px; position:relative;font-size:0}
.title__283057__ p {font-family: 'Pretendard-Bold'; display:inline-block;margin:0;padding:0;font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__283057__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__283057__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__283057__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__283057__ p {font-size:30px}
	.title__283057__ a {bottom:10px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__283057__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__283057__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     283055 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__283055__ {display:none; position:relative}
.board_title__283055__ .bd_title {margin:0 0 7px;padding:0;font-size:14px;font-weight:bold;color:#a2947f;line-height:1.4em}
.board_title__283055__ .bd_sub_text {display:none;position:relative;margin:0;padding:8px 0 0;font-size:13px;color:#555555;line-height:1.4em}
.board_title__283055__ .bd_sub_text:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#a2947f}
.board_title__283055__ .btn_more_view {position:absolute;top:0;right:0}
.board_title__283055__ .btn_more_view a {display:inline-block;position:relative;padding-left:13px;font-size:13px;font-weight:bold;color:#a2947f;line-height:1.3em;letter-spacing:-.03em;vertical-align:top}
.board_title__283055__ .btn_more_view a:before {content:'';display:block;position:absolute;top:50%;left:0;width:7px;height:1px;background:#a2947f}
.board_title__283055__ .btn_more_view a:after {content:'';display:block;position:absolute;top:50%;left:3px;width:1px;height:7px;margin-top:-3px;background:#a2947f}

.pm-board_list__283055__ {padding:0px;background:#ffffff}
.pm-board_list__283055__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__283055__ ul li {display:none;margin:0;padding:0;list-style-type:none}
.pm-board_list__283055__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__283055__ ul li:nth-child(2) {display:block}
.pm-board_list__283055__ ul li:nth-child(3) {display:block}
.pm-board_list__283055__ ul li a {display:block;overflow:hidden;position:relative;font-size:15px;color:#1c1c1c;white-space:nowrap;text-overflow:ellipsis;line-height:28px}
.pm-board_list__283055__ ul li a:hover:before {background:#a2947f}
.pm-board_list__283055__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:25px}
.pm-board_list__283055__ ul li.bd_blank {display:none}
.pm-board_list__283055__ ul li.bd_blank span {display:block;font-size:13px;line-height:25px}

.pm-board_list__283055__.date_show ul li a {font-family: 'Pretendard-Regular'; padding-right:70px}
.pm-board_list__283055__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#999}

@media (min-width:768px){
	.pm-board_list__283055__:after {content:'';display:block;clear:both}

	.board_title__283055__ {float:left;max-width:130px;width:100%;margin-right:30px}
	.board_title__283055__ .bd_title {font-size:18px}
	.board_title__283055__ .bd_sub_text {display:block}
	.board_title__283055__ .btn_more_view {position:relative;top:auto;right:auto;margin-top:10px}
	.board_title__283055__ .btn_more_view a:hover {text-decoration:underline}

	.pm-board_list__283055__ ul {overflow:hidden}
	.pm-board_list__283055__ ul li {display:block;position:relative;margin:0;padding:0 10px;border-top:1px solid rgba(0, 0, 0, .1)}
	.pm-board_list__283055__ ul li:first-child {padding-top:0;border-top:none}
	.pm-board_list__283055__ ul li:last-child {padding-bottom:0}
	.pm-board_list__283055__ ul li a {line-height:30px}
}

@media (min-width:1024px){
	.board_title__283055__ {max-width:140px;margin-right:50px}
	.board_title__283055__ .bd_title {font-size:25px}
	.board_title__283055__ .bd_sub_text {margin-top:14px;padding-top:16px;font-size:14px}
	.board_title__283055__ .bd_sub_text:before {width:35px}
	.board_title__283055__ .btn_more_view {margin-top:20px}

	.pm-board_list__283055__ {padding:0px}
	.pm-board_list__283055__ ul li a {font-size:22px;line-height:55px}
	.pm-board_list__283055__ ul li.bd_empty {line-height:40px}
	.pm-board_list__283055__ ul li.bd_blank {display:block; height:55px;}
	.pm-board_list__283055__ ul li.bd_blank span {line-height:40px}
	.pm-board_list__283055__.date_show ul li a .bd_date {font-size:14px}
}

/*     283200 : 셀 설정      */
.cell_option__283200__ {display:table;width:100%}
.cell_option__283200__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__283200__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__283200__ {padding-left:25px;}
}

/*     283063 : 타이틀 텍스트 + 링크      */
.title__283063__ {margin-bottom:10px; border-bottom: 2px solid; padding-bottom: 10px; position:relative;font-size:0}
.title__283063__ p {font-family: 'Pretendard-Bold'; display:inline-block;margin:0;padding:0;font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__283063__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__283063__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__283063__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__283063__ {margin:0;}
	.title__283063__ p {font-size:30px}
	.title__283063__ a {bottom:10px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__283063__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__283063__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     283069 : 이미지 리스트 (웹진형)      */
.img_webzine__283069__:after {content:''; display:block; clear:both;}
.img_webzine__283069__ * {box-sizing:border-box;}
.img_webzine__283069__ .item {float: left;display:table; position:relative; width:100%; padding:5px 0px;}
.img_webzine__283069__ .item:after {content:''; display:block; clear:both;}
.img_webzine__283069__ .item a {display:block; text-decoration:none;}
.img_webzine__283069__ .figure {display:table-cell;vertical-align:middle; width:px; margin:0 auto; padding:0;}
.img_webzine__283069__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__283069__ .caption {display:table-cell; margin-top:15px; vertical-align:middle;}
.img_webzine__283069__ .caption > span {display:block; }
.img_webzine__283069__ .caption > span.subject { font-size:15px;font-weight:bold; color:#777777;}
.img_webzine__283069__ .caption > span.content {font-family: 'Pretendard-Bold'; padding-top:5px;font-size:18px;color:#000000;}

.col_m_1__283069__ .item {width:100%;}
.col_m_2__283069__ .item {width:50%;}
.col_m_3__283069__ .item {width:33.3333%;}
.col_m_4__283069__ .item {width:25%;}
.col_m_1__283069__ .item,
.col_m_2__283069__ .item2n,
.col_m_3__283069__ .item3n,
.col_m_4__283069__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__283069__ .caption > span.subject {    display: inline-block; float: left; }
	.img_webzine__283069__ {padding: 30px; border: 1px solid #ccc; border-top: 0; }
	.img_webzine__283069__ .item {padding:0px;}
	.img_webzine__283069__ .figure {float:left; margin:0;}
	.img_webzine__283069__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__283069__ .caption > span {text-align:left;}

	.col_m_1__283069__ .item,
	.col_m_2__283069__ .item2n,
	.col_m_3__283069__ .item3n,
	.col_m_4__283069__ .item4n {clear:none;}

	.col_t_1__283069__ .item {width:100%;}
	.col_t_2__283069__ .item {width:50%;}
	.col_t_3__283069__ .item {width:33.3333%;}
	.col_t_4__283069__ .item {width:25%;}
	.col_t_5__283069__ .item {width:20%;}
	.col_t_6__283069__ .item {width:16.6666%;}
	.col_t_1__283069__ .item,
	.col_t_2__283069__ .item2n,
	.col_t_3__283069__ .item3n,
	.col_t_4__283069__ .item4n,
	.col_t_5__283069__ .item5n,
	.col_t_6__283069__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__283069__ .item {padding:0px;}

	.col_t_1__283069__ .item,
	.col_t_2__283069__ .item2n,
	.col_t_3__283069__ .item3n,
	.col_t_4__283069__ .item4n,
	.col_t_5__283069__ .item5n,
	.col_t_6__283069__ .item6n {clear:none;}

	.col_pc_1__283069__ .item {width:100%;}
	.col_pc_2__283069__ .item {width:50%;}
	.col_pc_3__283069__ .item {width:33.3333%;}
	.col_pc_4__283069__ .item {width:25%;}
	.col_pc_5__283069__ .item {width:20%;}
	.col_pc_6__283069__ .item {width:16.6666%;}
	.col_pc_1__283069__ .item,
	.col_pc_2__283069__ .item2n,
	.col_pc_3__283069__ .item3n,
	.col_pc_4__283069__ .item4n,
	.col_pc_5__283069__ .item5n,
	.col_pc_6__283069__ .item6n {clear:both;}

    .text_sml__283069__ .caption > span.subject {margin-bottom:24px;font-size:14px; line-height:1.6em;}
    .text_sml__283069__ .caption > span.content {font-size:13px; line-height:1.6em;}
    .text_med__283069__ .caption > span.subject {    min-width: 250px; margin-bottom:15px;font-size:18px; line-height:1.4em;}
    .text_med__283069__ .caption > span.content {font-size:20px; line-height:1.6em;}
    .text_big__283069__ .caption > span.subject {margin-bottom:24px;font-size:18px; line-height:1.4em;}
    .text_big__283069__ .caption > span.content {font-size:15px; line-height:1.6em;}
}

